﻿@using AdminCaja.Helpers

<!DOCTYPE html>

@{ 
    if (ViewBag.ConWapper == null)
    {
        ViewBag.ConWapper = true;
    }
}
<html>
<head>
    <meta charset="utf-8">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <title>@ViewBag.Title</title>
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="apple-touch-icon" href="icon.png">
    <!-- Place favicon.ico in the root directory -->

    <link href="https://fonts.googleapis.com/css?family=Montserrat:300,400,500,700,900" rel="stylesheet">
    <link rel="stylesheet" href="~/content/site/css/bootstrap.min.css">
    <link rel="stylesheet" href="~/content/site/css/animate.css">
    <link rel="stylesheet" href="~/content/site/css/icons.css">
    <link rel="stylesheet" href="~/content/site/css/main.css">
    <link rel="stylesheet" href="~/content/site/css/slick.css" />
    <link rel="stylesheet" href="~/content/site/css/slick-theme.css" />
    <link rel="icon" href="favicon.ico">

    

</head>
<body class="loader">

    @Html.Partial("_header")
    @Html.Partial("_nav")

    @RenderBody()

    <footer>

        <div class="container-fluid footer-responsive">
            <div class="col-md-12 d-flex flex-column justify-content-center">
                <img src="~/content/site/img/logo-blanco.svg" alt="Caja de Valores" class="logo-footer align-self-center">
                <p>
                    Caja de valores © 2018<br>
                    25 de Mayo 362 - C1002ABH<br>
                    Ciudad Autónoma de Buenos Aires - República Argentina <br>
                    <a href="contacto.html">cajval@cajval.sba.com.ar</a> <br><br>
                    <span class="home-foot-legal">Agente Depositario Central de Valores Negociables - Agente de Custodia,<br>Registro y Pago, registrado bajo el N°19 de la CNV.</span>
                </p>

                <div class="logos align-self-center text-center">
                    <a href="http://www.jus.gov.ar/datospersonales" target="_blank"> <img src="~/content/site/img/iso-registro-bd.jpg"> </a>
                    <a href="http://qr.afip.gob.ar/?qr=dT9cjpe8cU7D8X7UkL_yjQ,," target="_blank"> <img src="~/content/site/img/data-fiscal.jpg"> </a>
                </div>

                <hr>

                <ul class="social align-self-center">
                    <li><a href="https://www.linkedin.com/company/caja-de-valores-s-a-_2/" class="has-tooltip" title="Linked In"><img src="~/content/site/img/icon-li.png" alt="Linked In"></a></li>
                    <li><a href="https://twitter.com/cajadevalores?lang=es" class="has-tooltip" title="Twitter"><img src="~/content/site/img/icon-tw.png" alt="Twitter"></a></li>
                </ul>

            </div>
        </div>

        <div class="container-fluid">
            <div class="col-md-12 col-md-12 d-flex align-items-center justify-content-between">
                <p>
                    <img src="~/content/site/img/logo-blanco.svg" alt="Caja de Valores" class="logo-footer"><br>
                    Caja de valores © 2018<br>
                    25 de Mayo 362 - C1002ABH<br>
                    Ciudad Autónoma de Buenos Aires - República Argentina <br>
                    <a href="contacto.html">cajval@cajval.sba.com.ar</a> <br><br>
                    <span class="home-foot-legal">Agente Depositario Central de Valores Negociables - Agente de Custodia,<br>Registro y Pago, registrado bajo el N°19 de la CNV.</span>
                </p>

                <div>
                    <div class="logos ">
                        <a href="http://www.jus.gov.ar/datospersonales" target="_blank"> <img src="~/content/site/img/iso-registro-bd.jpg"> </a>
                        <a href="http://qr.afip.gob.ar/?qr=dT9cjpe8cU7D8X7UkL_yjQ,," target="_blank"> <img src="~/content/site/img/data-fiscal.jpg"> </a>
                    </div>
                    <ul class="social">
                        <li><a href="https://www.linkedin.com/company/caja-de-valores-s-a-_2/" class="has-tooltip" title="Linked In"><img src="~/content/site/img/icon-li.png" alt="Linked In"></a></li>
                        <li><a href="https://twitter.com/cajadevalores?lang=es" class="has-tooltip" title="Twitter"><img src="~/content/site/img/icon-tw.png" alt="Twitter"></a></li>
                    </ul>
                </div>
            </div>
        </div>
        <div class="container-fluid">
            <div class="row footer-mapasitio">
                <div class="col">
                    <ul>
                        <li>Caja de Valores</li>
                        <li><a href="caja-que.html">¿Qué es Caja de Valores?</a></li>
                        <li><a href="caja-carta.html">Carta del presidente</a></li>
                        <li><a href="caja-mision.html">Misión, visión y valores</a></li>
                        <li><a href="caja-marcolegal.html">Marco legal</a></li>
                        <li><a href="caja-marcointernacional.html">Marco internacional</a></li>
                        <li><a href="caja-trabaja.html">Trabajá con nosotros</a></li>
                    </ul>
                </div>

                <div class="col">
                    <ul>
                        <li>Información financiera</li>
                        <li><a href="infofin-estados.html">Estados financieros</a></li>
                        <li><a href="infofin-cifras.html">Caja en cifras</a></li>
                    </ul>
                </div>

                <div class="col">
                    <ul>
                        <li>Gobierno corporativo</li>
                        <li><a href="gobierno-directorio.html">Directorio</a></li>
                        <li><a href="gobierno-organigrama.html">Organigrama</a></li>
                        <li><a href="gobierno-etica-conducta.html">Código de conducta</a></li>
                        <li><a href="gobierno-esg.html">Información ESG</a></li>
                        <li><a href="gobierno-ProgramadeIntegridad.html">Programa de Integridad</a></li>
                    </ul>
                </div>

                <div class="col">
                    <ul>
                        <li>Servicios</li>
                        <li><a href="servicios.html">Nuestros Servicios</a></li>
                        <li><a href="servicios-depositantes.html">Depositantes</a></li>
                        <li><a href="servicios-inversores.html">Inversores</a></li>
                        <li><a href="servicios-emisores.html">Emisores</a></li>
                        <li><a href="servicios-titulares.html">Titulares de Cuenta en el registro</a></li>
                        <li><a href="servicios-sgr.html">SGR</a></li>
                        <!-- <li><a href="servicios-politica.html">Política de la calidad</a></li>
                        <li><a href="servicios-certificaciones.html">Certificaciones</a></li>
                        <li><a href="http://www.cajval.sba.com.ar/pdf/INFOGRAFIA_ENCUESTA_SATISFACCION.pdf">Encuesta de satisfacción</a></li> -->
                    </ul>
                </div>

                <div class="col">
                    <ul>

                        <li><span><a href="novedades.html">Novedades</a></span> </li>
                        <li><span><a href="faq.html">Preguntas frecuentes</a></span></li>
                        <li><span><a href="caja-tramites.html">Trámites</a></span> </li>
                        <li><a href="https://contenidos.sba.com.ar/CAJVAL/vistas/Comunicados/ListadoComunicadosInstitucional.aspx?c=2" target="_blank">Comunicados y circulares</a></li>
                        <li><span><a href="capacitacion.html">Capacitación</a></span></li>
                        <li><a href="caja-puc.html"><span>PUC:</span> Portal Único de Contacto</a> </li>
                        <li><a href="caja-gic.html"><span>GIC:</span> Gestión Integral de Custodia</a> </li>
                        <li><a href="caja-oficiosjudiciales.html"><span>OFJ:</span> Oficios Judiciales</a> </li>


                    </ul>
                </div>
            </div>
            <!-- <div class="row justify-content-center footer-mapasitio">
                <div class="col-md-4 text-center align-items-sm-center">


                    </ul>
                </div>
            </div> -->
        </div>
    </footer>

    @Html.Partial("_scripts")
    @RenderSection("scripts", required: false)
    @Html.PageScripts()
</body>
</html>
